## libtest-html-w3c-perl 0.03

=== debian/changelog ===
libtest-html-w3c-perl (0.03-2) unstable; urgency=low

  * Handle case where no sensible output returned from validator.
    Previously this caused the 'diag_html' method to crash. (Closes: #618335)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 14 Mar 2011 13:34:09 +0000

libtest-html-w3c-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #608824)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 04 Jan 2011 18:52:15 +0000
