=== debian/control ===
Source: libtest-html-w3c-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libwebservice-validator-html-w3c-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-HTML-W3C/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-html-w3c-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-html-w3c-perl/

Package: libtest-html-w3c-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwebservice-validator-html-w3c-perl
Suggests: w3c-markup-validator
Description: wrapper around W3C HTML validation testing service
 The purpose of this module is to provide a wide range of testing utilities.
 Various ways to say "ok" with better diagnostics, facilities to skip tests,
 test future features and compare complicated data structures. While you can
 do almost anything with a simple ok() function, it doesn't provide good
 diagnostic output.
