## libtest-html-w3c-perl 0.04

=== debian/changelog ===
libtest-html-w3c-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924996
  * Strip trailing slash from metacpan URLs.
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Add myself as Uploader
  * cme fix dpkg-control
  * Add nocheck to Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 15:08:18 +0200

libtest-html-w3c-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:24:12 +0100

libtest-html-w3c-perl (0.04-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload
  * New upstream version (0.04).
  * Bump compat, debhelper to 8, s-v to 3.9.2 without changes.
  * Remove replace_boilerplate_text patch, as it has been applied
    upstream.
  * Add new DEP-5 Format, replace headers with compliant versions.
  * Bump upstream copyright year.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Mon, 22 Aug 2011 12:38:22 -0400
