=== debian/control ===
Source: libtest-html-w3c-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-simple-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libwebservice-validator-html-w3c-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-html-w3c-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-html-w3c-perl.git
Homepage: https://metacpan.org/release/Test-HTML-W3C

Package: libtest-html-w3c-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwebservice-validator-html-w3c-perl
Suggests: w3c-markup-validator
Description: wrapper around W3C HTML validation testing service
 The purpose of this module is to provide a wide range of testing utilities.
 Various ways to say "ok" with better diagnostics, facilities to skip tests,
 test future features and compare complicated data structures. While you can
 do almost anything with a simple ok() function, it doesn't provide good
 diagnostic output.
