=== debian/watch ===
version=4
https://metacpan.org/release/Test-HTML-W3C   .*/Test-HTML-W3C-v?@ANY_VERSION@@ARCHIVE_EXT@$
